<?php
$system = App\Models\Setting::first();
?>
        <!-- footer area start -->
<footer class="footer-area pt-0 bg-cover pd-top-110" style="background-image: url('website/images/bg/8.png');">
    <div class="container">
        <div class="row">
            <div style="margin-top:50px !important;" class="col-lg-3 col-md-6">
                <div class="widget widget_about">
                    <div class="thumb">
                        <img src="{{ URL::asset('admin/assets/uploads/'.$system->footerlogo) }}" alt="img">
                    </div>
                    <div class="details">
                        <p>{{ $system->footer_description }}</p>
                        <ul class="social-media">
                            <li>
                                <a class="text-white" href="{{ $system->facebook }}" target="_blank">
                                    <i class="fab fa-facebook-f"></i>
                                </a>
                            </li>
                            <li>
                                <a class="text-white" href="{{ $system->twitter }}" target="_blank">
                                    <i class="fab fa-twitter"></i>
                                </a>
                            </li>
                            <li>
                                <a class="text-white" href="{{ $system->instagram }}" target="_blank">
                                    <i class="fab fa-instagram"></i>
                                </a>
                            </li>
                            <li>
                                <a class="text-white"
                                   href="https://wa.me/{{ $system->whatsapp }}/?text=Hi, How can we help you ?"
                                   target="_blank">
                                    <i class="fab fa-whatsapp"></i>
                                </a>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
            <div style="margin-top:50px !important;" class="col-lg-3 col-md-6">
                <div class="widget widget_nav_menu ps-xl-5">
                    <h4 class="widget-title">All Links</h4>
                    <ul>
                        <li><a href="{{route('about')}}"><i class="fas fa-arrow-right"></i> About</a></li>
                        <li><a href="{{ route('community') }}"><i class="fas fa-arrow-right"></i> Community</a></li>
                        <li><a href="{{ route('lecture') }}"><i class="fas fa-arrow-right"></i> Lectures </a></li>
                        <li><a href="#"><i class="fas fa-arrow-right"></i> Partners</a></li>
                    </ul>
                </div>
            </div>
            <div style="margin-top:50px !important;" class="col-lg-3 col-md-6">
                <div class="widget widget_nav_menu">
                    <h4 class="widget-title">More Servicve</h4>
                    <ul>
                        <li><a href="{{ route('blog') }}"><i class="fas fa-arrow-right"></i> Blog</a></li>
                        <li><a href="{{ route('terms') }}"><i class="fas fa-arrow-right"></i> Terms & Conditions</a>
                        </li>
                        <li><a href="{{ route('privacy') }}"><i class="fas fa-arrow-right"></i> Privacy Policy </a></li>
                        <li><a href="{{route('contact')}}"><i class="fas fa-arrow-right"></i> Contact Us</a></li>

                    </ul>
                </div>
            </div>
            <div style="margin-top:50px !important;" class="col-lg-3 col-md-6">
                <div class="widget widget-recent-post">
                    <h4 class="widget-title">Contact us</h4>
                    <div class="widget widget_contact">
                        <ul class="details text-white">
                            <li><i class="fas fa-map-marker-alt"></i>{{ $system->location }}
                            </li>
                            <li class="mt-3"><i class="fas fa-phone-alt"></i> {{ $system->phone }}</li>
                            <li class="mt-2"><i class="fas fa-envelope"></i>{{ $system->email }}</li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="footer-bottom">
        <div class="container">
            <div class="row">
                <div class="col-lg-6 align-self-center">
                    <p>© {{ $system->name }} | All Rights Reserved</p>
                </div>
            </div>
        </div>
    </div>
</footer>
<!-- footer area end -->

<!-- back to top area start -->
<div class="back-to-top">
    <span class="back-top"><i class="fa fa-angle-up"></i></span>
</div>
<!-- back to top area end -->


<!-- all plugins here -->
<script src="{{ URL::asset('website/js/jquery.min.js')}}"></script>
<script src="{{ URL::asset('website/js/bootstrap.min.js')}}"></script>
<script src="{{ URL::asset('website/js/fontawesome.min.js')}}"></script>
<script src="{{ URL::asset('website/js/magnific.min.js')}}"></script>
<script src="{{ URL::asset('website/js/nice-select.min.js')}}"></script>
<script src="{{ URL::asset('website/js/slick.min.js')}}"></script>
<script src="{{ URL::asset('website/js/owl.min.js')}}"></script>
<script src="{{ URL::asset('website/js/counter-up.min.js')}}"></script>
<script src="{{ URL::asset('website/js/circle-progress.js')}}"></script>
<script src="{{ URL::asset('website/js/waypoint.min.js')}}"></script>
<script src="{{ URL::asset('website/js/wow.min.js')}}"></script>

<!-- main js  -->
<script src="{{ URL::asset('website/js/main.js')}}"></script>
</body>

</html>
