@extends('website.layout.master')

@section('title')

    Practice Lectures

@endsection

@section('content')

    <!-- page title start -->
    <div class="breadcrumb-area bg-cover" style="background-image: url('website/images/bg/9.png');">
        <div class="container">
            <div class="breadcrumb-inner text-center">
                <h2 class="page-title">Practice Lectures</h2>
                <ul class="page-list">
                    <li><a href="{{route('home')}}">Home</a></li>
                    <li>Practice Lectures</li>
                </ul>
            </div>
        </div>
    </div>
    <!-- page title end -->

    <!-- course area start -->
    <div class="course-area bg-relative pd-top-120 pd-bottom-120">
        <div class="container">
            <div class="row">
                @forelse($pts as $pt)
                    <div class="col-lg-4 col-md-6">
                        <div class="single-course-inner shadow" style="border-radius: 10%">
                            <div class="thumb">
                                <a href="{{ $pt->link }}"
                                   target="_blank">
                                <img class="w-100" src="{{ URL::asset('admin/assets/uploads/'.$pt->image )}}" alt="img" style="width: 100%;height: 300px;border-radius: 10%">
                                </a>
                            </div>
                            <div class="details mt-3">
                                <h4 class="course-title"><a href="{{ $pt->link }}"
                                                                 target="_blank">{{ $pt->heading }}</a></h4>
                            </div>
                        </div>
                    </div>
                @empty
                @endforelse
            </div>
        </div>
    </div>
    <!-- course area end -->

@endsection
