

<?php $__env->startSection('title'); ?>

    Blog Detail

<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>

    <!-- blog area start -->
    <div class="blog-area pd-top-120">
        <div class="container">
            <div class="row">
                <div class="col-lg-8">
                    <div class="blog-details-page-content">
                        <div class="single-blog-inner">
                            <div class="thumb mb-4">
                                <img src="<?php echo e(URL::asset('admin/assets/uploads/'.$blog->image )); ?>" alt="img"
                                     style="width: 100%">
                            </div>
                            <div class="details p-0">
                                <ul class="blog-meta">
                                    <li><i class="far fa-user"></i>By <?php echo e($admin->name); ?></li>
                                    <li><i class="far fa-folder-open"></i><?php echo e($blog->category_data->name); ?></li>
                                </ul>
                                <h2 class="mb-3"><?php echo e($blog->heading); ?></h2>
                                <?php echo $blog->description; ?>

                                <div class="tag-and-share">
                                    <div class="tags d-inline-block">
                                        <strong>Tags : </strong>
                                        <?php
                                        $tags1 = $blog->tags;
                                        $tags = explode(",", $tags1)
                                        ?>
                                        <?php $__empty_1 = true; $__currentLoopData = $tags; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $tag): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                                            <a><?php echo e($tag); ?></a>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                                        <?php endif; ?>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-12">
                    <div class="td-sidebar">
                        <div class="widget widget_search">
                            <h4 class="widget-title">Search Here</h4>
                            <form class="search-form" method="get" action="<?php echo e(route('blog')); ?>">
                                <div class="form-group">
                                    <input type="text" placeholder="Key word" name="heading" required>
                                </div>
                                <button class="submit-btn" type="submit"><i class="fas fa-chevron-right"></i></button>
                            </form>
                        </div>

                        <div class="widget widget_catagory">
                            <h4 class="widget-title">Catagory</h4>
                            <ul class="catagory-items">
                                <?php $__empty_1 = true; $__currentLoopData = $blog_categories; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $blog_categorie): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                                    <li>
                                        <a href="<?php echo e(route('blog',["categoryid"=>$blog_categorie->id])); ?>"><?php echo e($blog_categorie->name); ?>

                                            <span><?php echo e($blog_categorie->total_blogs->count()); ?></span></a></li>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                                <?php endif; ?>
                            </ul>
                        </div>
                        <div class="widget widget_tag_cloud mb-0">
                            <h4 class="widget-title">Popular Tags</h4>
                            <div class="tagcloud">
                                <?php $__empty_1 = true; $__currentLoopData = $tags; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $tag): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                                    <a><?php echo e($tag); ?></a>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                                <?php endif; ?>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('script'); ?>
    <script src="<?php echo e(URL::asset('website/js/vendor/waypoints.js')); ?>"></script>
    <script>
        function test() {
            alert();
        }

    </script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('website.layout.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/lovekbkg/public_html/owalam/resources/views/website/blogdetails.blade.php ENDPATH**/ ?>