

<?php $__env->startSection('title'); ?>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>

    <!-- page title start -->
    <div class="breadcrumb-area bg-cover" style="background-image: url('website/images/bg/9.png');">
        <div class="container">
            <div class="breadcrumb-inner text-center">
                <h2 class="page-title">About Us</h2>
                <ul class="page-list">
                    <li><a href="<?php echo e(route('home')); ?>">Home</a></li>
                    <li>About Us</li>
                </ul>
            </div>
        </div>
    </div>
    <!-- page title end -->

    <!-- about area start -->
    <div class="about-area pd-top-120">
        <div class="container">
            <div class="row">
                <div class="col-xl-7 col-lg-10 pe-xl-5">
                    <div class="about-thumb-inner mb-4">
                        <img src="<?php echo e(URL::asset('website/images/about/1.png')); ?>" alt="img">
                    </div>
                    <div class="row">
                        <div class="col-lg-6">
                            <div class="media bg-gray p-4">
                                <div class="media-left me-3">
                                    <img src="<?php echo e(URL::asset('website/images/icon/5.png')); ?>" alt="img">
                                </div>
                                <div class="media-body">
                                    <h3 class="color-base mb-0"><span class="counter">500</span>+</h3>
                                    <p class="mb-0">Quiz</p>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-6">
                            <div class="media bg-gray p-4">
                                <div class="media-left me-3">
                                    <img src="<?php echo e(URL::asset('website/images/icon/6.png')); ?>" alt="img">
                                </div>
                                <div class="media-body">
                                    <h3 class="color-base mb-0"><span class="counter">100</span>+</h3>
                                    <p class="mb-0">Mock Tests</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-xl-5 align-self-center">
                    <div class="section-title mt-5 mt-xl-0 mb-0">
                        <h6 class="sub-title">Owalam College Prep</h6>
                        <h2 class="title">Engaging Learning Experiences</h2>
                        <p class="content mb-0">Sign up today to access our comprehensive resources and take the first step towards reaching your goals. </p>
                    </div>
                    <div class="media mt-4 pt-2">
                        <div class="media-left me-3">
                            <img src="<?php echo e(URL::asset('website/images/icon/7.png')); ?>" alt="img">
                        </div>
                        <div class="media-body">
                            <h5>Educational Resources</h5>
                            <p class="mb-0">Explore our library of study guides, reference materials, and exam tips to optimize your preparation strategy.  </p>
                        </div>
                    </div>
                    <div class="media mt-4">
                        <div class="media-left me-3">
                            <img src="<?php echo e(URL::asset('website/images/icon/7.png')); ?>" alt="img">
                        </div>
                        <div class="media-body">
                            <h5>Knowledge Hub</h5>
                            <p class="mb-0">With easy access to valuable resources, you'll feel confident and prepared to excel in your academic pursuits. </p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- about area end -->

    <div class="subscribe-area z-index-2 position-relative pd-top-120">
        <div class="container">
            <div class="footer-subscribe-inner bg-cover border-radius-5 overflow-hidden" style="background-image: url('website/images/bg/1.png');">
                <div class="row">
                    <div class="col-lg-6 align-self-center">
                        <div class="p-xl-5 p-4">
                            <h2 class="mb-lg-0  text-white tt-capetal mb-lg-4 ">Ready to Take the First Step?</h2>
                            <p style="color:white;">Take our free diagnostic test today! Discover your strengths, weaknesses, and see how we can help you achieve your college dreams.</p>
                            <div class="media">
                                <div class="media-left pe-3">
                                    <a class="btn btn-border-base" href="#">Free Diagnostic Test </a>
                                </div>
                                <div class="media-body align-self-center">
                                    <span class="text-white">Join us now</span>
                                    <h6 class="text-white mb-0">malawo@gmail.com</h6>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-6 col-md-5 col-8 align-self-center text-lg-end">
                        <img class="left_image_bounce" src="<?php echo e(URL::asset('website/images/about/3.png')); ?> " alt="img">
                    </div>
                </div>
            </div>
        </div>
    </div>

        <!-- service-course-area start -->
        <div class="service-course-area pd-top-120 pd-bottom-90 position-relative">
        <img class="position_animate_img top_image_bounce position-bottom-left" src="<?php echo e(URL::asset('website/images/shape/4.png')); ?>" alt="img">
        <div class="container">
           <div class="row">
                <div class="col-xl-5 col-lg-6">
                    <div class="section-title mb-0 mb-lg-5 pb-2">
                        <h6 class="sub-title">Owalam College Prep</h6>
                        <h2 class="title">Unleash Your Potential: Your Path to an American Dream University</h2>
                    </div>
                </div>
                <div class="col-xl-5 offset-xl-2 col-lg-6">
                    <p class="mb-4">At Owalam College Prep we believe everyone deserves a shot at achieving their academic goals. We level the playing field, empowering students from all backgrounds to gain admission to their dream American university.</p>
                    <a class="btn btn-border-base" href="<?php echo e(route('about')); ?>">About Us</a>
                </div>
            </div>
            <div class="row mt-5 mt-lg-0">
                <div class="col-xl-6" >
                    <div class="bg-yellow p-4 border-radius-20 mb-xl-0 mb-4">
                        <div class="m-3 pt-1">
                            <h4>Education Is The Key</h4>
                            <ul class="p-0 m-0 single-check-inner mt-3 pt-3 pb-2">
                                <li>
                                    <img src="<?php echo e(URL::asset('website/images/about/5.png')); ?> " alt="img">
                                    <b>Master the DSAT:</b> Conquer the DSAT with our proven strategies and targeted practice.
                                </li>
                                <li>
                                    <img src="<?php echo e(URL::asset('website/images/about/5.png')); ?> " alt="img">
                                    <b>Live, Daily Classes:</b> Learn interactively with experienced instructors who make learning engaging.
                                </li>
                                <li>
                                    <img src="<?php echo e(URL::asset('website/images/about/5.png')); ?> " alt="img">
                                   <b>Crafting Your Future:</b> Craft compelling college applications that showcase your unique strengths with personalized guidance.
                                </li>
                                <li class="mb-0">
                                    <img src="<?php echo e(URL::asset('website/images/about/5.png')); ?> " alt="img">
                                    <b>College Placement Support:</b> Navigate the complexities of college admissions with our dedicated team by your side.
                                </li>
                                 <li class="mb-0">
                                    <img src="<?php echo e(URL::asset('website/images/about/5.png')); ?> " alt="img">
                                   <b> Unlock Scholarship Potential:</b> Maximize your scholarship funding with our comprehensive support system.
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
                <div class="col-xl-6" style="padding-top: 7%;">
                    <div class="bg-relative service-course-thumb">
                        <img class="shape_img left_image_bounce" src="<?php echo e(URL::asset('website/images/shape/1.png')); ?>"
                             alt="img">
                        <img class="border-radius-20 w-100" src="<?php echo e(URL::asset('website/images/about/6.png')); ?>"
                             alt="img">
                        <img class="border-radius-5 top_image_bounce"
                             src="<?php echo e(URL::asset('website/images/about/7.png')); ?>" alt="img">
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- service-course-area end -->

        <!-- testimonial-area start -->
        <div class="testimonial-area" style="background-image: url('website/images/bg/6.png');">
            <div class="pd-top-110 pd-bottom-90">
                <div class="container">
                    <div class="row">
                        <div class="col-xl-4 col-lg-6">
                            <div class="section-title">
                                <h6 class="sub-title">Clients review</h6>
                                <h2 class="title">Expert Guidance for Your Journey</h2>
                            </div>
                        </div>
                    </div>
                    <div class="testimonial-slider-2 owl-carousel slider-control-round slider-control-dots slider-control-right-top">
                        <div class="item"> 
                            <div class="single-testimonial-inner mt-0">
                                <div class="row">
                                    <div class="col-8 align-self-center">
                                        <div class="ratting-inner">
                                            <i class="fa fa-star"></i>
                                            <i class="fa fa-star"></i>
                                            <i class="fa fa-star"></i>
                                            <i class="fa fa-star"></i>
                                            <i class="fa fa-star"></i>
                                        </div>
                                    </div>
                                    <div class="col-4 text-lg-end">
                                    <img class="border-radius-50" src="<?php echo e(URL::asset('website/images/testimonial/6.png')); ?>" alt="img"> 
                                    </div>
                                </div>
                                <p class="pt-xxl-5 pb-xxl-5 pt-4 pb-4">Owalam College Prep revolutionized my approach to studying. With their diagnostic test, I uncovered my weaknesses and focused my efforts efficiently.
                                <div class="media">
                                    <div class="media-left pe-3">
                                        <img class="border-radius-50" src="<?php echo e(URL::asset('website/images/testimonial/2.png')); ?>" alt="img"> 
                                    </div>
                                    <div class="media-body align-self-center">
                                        <h5>Devon Lane</h5>
                                        
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="item"> 
                            <div class="single-testimonial-inner mt-0">
                                <div class="row">
                                    <div class="col-8 align-self-center">
                                        <div class="ratting-inner">
                                            <i class="fa fa-star"></i>
                                            <i class="fa fa-star"></i>
                                            <i class="fa fa-star"></i>
                                            <i class="fa fa-star"></i>
                                            <i class="fa fa-star"></i>
                                        </div>
                                    </div>
                                    <div class="col-4 text-lg-end">
                                    <img class="border-radius-50" src="<?php echo e(URL::asset('website/images/testimonial/6.png')); ?>" alt="img"> 
                                    </div>
                                </div>
                                <p class="pt-xxl-5 pb-xxl-5 pt-4 pb-4">The online practice quizzes were a game-changer for me. They allowed me to reinforce my learning and track my progress effectively. I aced my exams!
                                <div class="media">
                                    <div class="media-left pe-3">
                                        <img class="border-radius-50" src="<?php echo e(URL::asset('website/images/testimonial/1.png')); ?>" alt="img"> 
                                    </div>
                                    <div class="media-body align-self-center">
                                        <h5>Alex M.</h5>
                                        
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="item"> 
                            <div class="single-testimonial-inner mt-0">
                                <div class="row">
                                    <div class="col-8 align-self-center">
                                        <div class="ratting-inner">
                                            <i class="fa fa-star"></i>
                                            <i class="fa fa-star"></i>
                                            <i class="fa fa-star"></i>
                                            <i class="fa fa-star"></i>
                                            <i class="fa fa-star"></i>
                                        </div>
                                    </div>
                                    <div class="col-4 text-lg-end">
                                    <img class="border-radius-50" src="<?php echo e(URL::asset('website/images/testimonial/6.png')); ?>" alt="img"> 
                                    </div>
                                </div>
                                <p class="pt-xxl-5 pb-xxl-5 pt-4 pb-4">The video lectures provided by Owalam were engaging and insightful. They clarified complex topics and boosted my understanding, making learning enjoyable!
                                <div class="media">
                                    <div class="media-left pe-3">
                                        <img class="border-radius-50" src="<?php echo e(URL::asset('website/images/testimonial/2.png')); ?>" alt="img"> 
                                    </div>
                                    <div class="media-body align-self-center">
                                        <h5>Emily T.</h5>
                                        
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="item"> 
                            <div class="single-testimonial-inner mt-0">
                                <div class="row">
                                    <div class="col-8 align-self-center">
                                        <div class="ratting-inner">
                                            <i class="fa fa-star"></i>
                                            <i class="fa fa-star"></i>
                                            <i class="fa fa-star"></i>
                                            <i class="fa fa-star"></i>
                                            <i class="fa fa-star"></i>
                                        </div>
                                    </div>
                                    <div class="col-4 text-lg-end">
                                    <img class="border-radius-50" src="<?php echo e(URL::asset('website/images/testimonial/6.png')); ?>" alt="img"> 
                                    </div>
                                </div>
                                <p class="pt-xxl-5 pb-xxl-5 pt-4 pb-4">Owalam College Prep's resources are top-notch! From study guides to AI tutor accuracy analysis, they provided everything I needed to succeed.
                                <div class="media">
                                    <div class="media-left pe-3">
                                        <img class="border-radius-50" src="<?php echo e(URL::asset('website/images/testimonial/1.png')); ?>" alt="img"> 
                                    </div>
                                    <div class="media-body align-self-center">
                                        <h5>Michael S.</h5>
                                        
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            </div>
        <!-- testimonial-area start -->

   

<?php $__env->stopSection(); ?>

<?php $__env->startSection('script'); ?>
<script src="<?php echo e(URL::asset('website/js/vendor/waypoints.js')); ?>"></script>
<script>
    function test()
    {
        alert();
    }
   
</script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('website.layout.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/lovekbkg/public_html/owalam/resources/views/website/about.blade.php ENDPATH**/ ?>