

<?php $__env->startSection('title'); ?>

    Lecture Detail

<?php $__env->stopSection(); ?>

<?php
$tags1 = $lectures->tags;
$tags = explode(",", $tags1)
?>

<?php $__env->startSection('content'); ?>

    <!-- blog area start -->
    <div class="blog-area pd-top-120">
        <div class="container">
            <div class="row">
                <div class="col-lg-4 col-12">
                    <div class="td-sidebar">
                        <div class="widget widget_search">
                            <h4 class="widget-title">Search Lecture Here</h4>
                            <form class="search-form" method="get" action="<?php echo e(route('lecture')); ?>">
                                <div class="form-group">
                                    <input type="text" placeholder="Key word" name="heading" required>
                                </div>
                                <button class="submit-btn" type="submit"><i class="fas fa-chevron-right"></i></button>
                            </form>
                        </div>
                        <div class="widget widget_tag_cloud mb-0">
                            <h4 class="widget-title">Popular Tags</h4>
                            <div class="tagcloud">
                                <?php $__empty_1 = true; $__currentLoopData = $tags; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $tag): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                                    <a><?php echo e($tag); ?></a>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                                <?php endif; ?>
                            </div>
                        </div>
                        <div class="row">
                            <?php if(Auth::guard('web')->check()): ?>
                                <?php if(!empty($lectures->link)): ?>
                                    <div class="col-md-12">
                                        <a class="btn btn-success w-100 mt-3" href="<?php echo e($lectures->link); ?>">View
                                            Lecture</a>
                                    </div>
                                <?php endif; ?>
                            <?php endif; ?>
                            <div class="col-md-6 mt-4">
                                <button class="btn btn-info w-100" type="button"><i
                                            class="fas fa-satellite-dish"></i> <?php echo e($lectures->lectureby); ?></button>
                            </div>
                            <div class="col-md-6 mt-4">
                                <button class="btn btn-info w-100" type="button"><i
                                            class="fas fa-satellite-dish"></i> <?php echo e($lectures->category); ?></button>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-8">
                    <div class="blog-details-page-content">
                        <div class="single-blog-inner">
                            <div class="thumb mb-4">
                                <img src="<?php echo e(URL::asset('admin/assets/uploads/'.$lectures->image )); ?>" alt="img"
                                     style="width: 100%">
                            </div>
                        </div>
                    </div>
                </div>

                <div class="col-lg-12">
                    <h2 class="mb-3"><?php echo e($lectures->heading); ?></h2>
                    <?php echo $lectures->description; ?>

                    <div class="tag-and-share">
                        <div class="tags d-inline-block">
                            <strong>Tags : </strong>
                            <?php $__empty_1 = true; $__currentLoopData = $tags; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $tag): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                                <a><?php echo e($tag); ?></a>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                            <?php endif; ?>
                        </div>
                    </div>
                </div>

            </div>
        </div>
    </div>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('script'); ?>
    <script src="<?php echo e(URL::asset('website/js/vendor/waypoints.js')); ?>"></script>
    <script>
        function test() {
            alert();
        }

    </script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('website.layout.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/lovekbkg/public_html/owalam/resources/views/website/lecturedetails.blade.php ENDPATH**/ ?>