

<?php $__env->startSection('title'); ?>

    Blogs

<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>

    <!-- page title start -->
    <div class="breadcrumb-area bg-cover" style="background-image: url('website/images/bg/9.png');">
        <div class="container">
            <div class="breadcrumb-inner text-center">
                <h2 class="page-title">Blogs</h2>
                <ul class="page-list">
                    <li><a href="<?php echo e(route('home')); ?>">Home</a></li>
                    <li>Blogs</li>
                </ul>
            </div>
        </div>
    </div>

    <!-- blog area start -->
    <div class="blog-area pd-top-120 pd-bottom-120">
        <div class="container">
            <div class="row">
                <?php $__empty_1 = true; $__currentLoopData = $blogs; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $blog): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                    <div class="col-lg-4 col-md-6">
                        <div class="single-blog-list">
                            <div class="thumb">
                                <img src="<?php echo e(URL::asset('admin/assets/uploads/'.$blog->image )); ?>" alt="img" style="width: 100%;height:280px">
                                <span
                                    class="date-2"><?php echo e(\Carbon\Carbon::parse($blog->created_at)->format('d M')); ?></span>
                            </div>
                            <div class="details">
                                <p class="date mb-3 me-4 d-inline-block"><i
                                        class="far fa-folder-open"></i><?php echo e($blog->category_data->name); ?></p>
                                <h5 class="mb-3"><a href="<?php echo e(route('blogdetails',[$blog->slug])); ?>"><?php echo e($blog->heading); ?></a></h5>
                                <p class="mb-4"><?php echo e(Str::limit(strip_tags($blog->description), 50)); ?></p>
                                <a class="right-arrow-text color-base fw-600" href="<?php echo e(route('blogdetails',[$blog->slug])); ?>">Read More
                                    <i class="fa fa-arrow-right ms-2"></i></a>
                            </div>
                        </div>
                    </div>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                <?php endif; ?>
            </div>
        </div>
    </div>
    <!-- blog area end -->

<?php $__env->stopSection(); ?>

<?php echo $__env->make('website.layout.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/lovekbkg/public_html/owalam/resources/views/website/blog.blade.php ENDPATH**/ ?>