@extends('website.layout.master')

@section('title')

    Forgot Password

@endsection

@section('content')
    <style>
        .placeholders {
            padding-top: 10px;
        }

        .signupp {
            color: rgb(28, 123, 236);
        }

        .section-title {
            background-color: #fbfbfb;
            padding: 7%;
        }
    </style>

    <!-- page title start -->
    <div class="breadcrumb-area bg-cover" style="background-image: url('website/images/bg/9.png');">
        <div class="container">
            <div class="breadcrumb-inner text-center">
                <h2 class="page-title">Forgot</h2>
                <ul class="page-list">
                    <li><a href="{{route('home')}}">Home</a></li>
                    <li>Forgot</li>
                </ul>
            </div>
        </div>
    </div>
    <!-- page title end -->


    <!-- login-inner-1 start -->
    <div class="contact-area pd-bottom-120 pd-top-120">
        <div class="container">
            <div class="contact-inner">
                <div class="row">

                    <div class="col-lg-6 mt-4 mt-lg-0 wow animated fadeInRight offset-md-3" data-wow-duration="1.5s"
                         data-wow-delay="0.3s">
                        <div class="section-title mb-0">
                            <h6 class="sub-title">Welcome!</h6>
                            <h2 class="title">Reset <span>Password</span></h2>
                            <p class="content">Enter your Email and instructions will be sent to you!</p>

                            <form class="mt-4" method="post" action="{{ route('resetpassword') }}">
                                @csrf
                                <div class="row">
                                    <div class="col-lg-12">
                                        <div class="single-input-inner style-border">
                                            <label>Email</label>
                                            <div class="placeholders">
                                                <input type="email" placeholder="Email" required name="email">
                                            </div>
                                        </div>
                                    </div>

                                    <div class="col-12">
                                        <div class="placeholders">
                                            <button class="btn btn-base mt-0 w-100 border-radius-5">Submit</button>
                                        </div>
                                    </div>
                                    <div class="col-12">
                                        <div class="mt-4 text-center">
                                            <p class="mb-0">Remembered it? <a href="{{route('login')}}"
                                                                              class="fw-medium signupp">Sign in </a></p>
                                        </div>
                                    </div>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- login-inner-1 end -->

@endsection

@section('script')
    <script src="{{ URL::asset('website/js/vendor/waypoints.js') }}"></script>
    <script>
        function test() {
            alert();
        }

    </script>
@endsection
