@extends('website.layout.master')

@section('title')

    Profile

@endsection

@section('content')

    <!-- page title start -->
    <div class="breadcrumb-area bg-cover" style="background-image: url('website/images/bg/9.png');">
        <div class="container">
            <div class="breadcrumb-inner text-center">
                <h2 class="page-title">Update Profile</h2>
                <ul class="page-list">
                    <li><a href="{{route('home')}}">Home</a></li>
                    <li>Profile</li>
                </ul>
            </div>
        </div>
    </div>
    <!-- page title end -->


    <!-- char-area -->
    <section class="message-area pd-bottom-60 pd-top-60">
        <div class="container-fluid">
            <div class="row">
                <div class="col-lg-2"></div>
                <div class="col-lg-8">
                    <div class="contact-page-inner ps-xl-5">
                        <form action="{{ route('updateuserprofile') }}" method="post">
                            @csrf
                            <div class="row">
                                <div class="col-md-6">
                                    <div class="single-input-inner style-bg">
                                        <label for=""><b>Name</b></label>
                                        <input type="text" placeholder="Your Name" name="name" required
                                               value="{{ Auth::guard('web')->user()->name }}">
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    <div class="single-input-inner style-bg">
                                        <label for=""><b>Email</b></label>
                                        <input type="email" placeholder="Your Email" name="email" required
                                               value="{{ Auth::guard('web')->user()->email }}">
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    <div class="single-input-inner style-bg">
                                        <label for=""><b>Phone</b></label>
                                        <input type="text" placeholder="Phone" name="phone" required
                                               value="{{ Auth::guard('web')->user()->phone }}">
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    <div class="single-input-inner style-bg">
                                        <label for=""><b>Password</b></label>
                                        <input type="password" placeholder="New Password" name="password">
                                    </div>
                                </div>
                                <div class="col-12 text-center">
                                    <button class="btn btn-base border-radius-5">Submit</button>
                                </div>
                            </div>
                        </form>
                    </div>
                </div>
                <div class="col-lg-2"></div>
            </div>
        </div>
    </section>
    <!-- char-area -->

@endsection
