

<?php $__env->startSection('title'); ?>

    Lectures

<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>

    <!-- page title start -->
    <div class="breadcrumb-area bg-cover" style="background-image: url('website/images/bg/9.png');">
        <div class="container">
            <div class="breadcrumb-inner text-center">
                <h2 class="page-title">Lectures</h2>
                <ul class="page-list">
                    <li><a href="<?php echo e(route('home')); ?>">Home</a></li>
                    <li>Lectures</li>
                </ul>
            </div>
        </div>
    </div>
    <!-- page title end -->

    <!-- course area start -->
    <div class="course-area bg-relative pd-top-120 pd-bottom-120">
        <div class="container">
            <div class="row">
                <?php $__empty_1 = true; $__currentLoopData = $lectures; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $lecture): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                    <div class="col-lg-4 col-md-6">
                        <div class="single-course-inner">
                            <div class="thumb mb-4">
                                <img class="w-100" src="<?php echo e(URL::asset('admin/assets/uploads/'.$lecture->image )); ?>" alt="img">
                                <a class="course-cat border-radius-40 fw-500"
                                   href="<?php echo e(route('lecturedetails',[$lecture->slug])); ?>"><?php echo e($lecture->category); ?></a>
                            </div>
                            <div class="details">
                                <div class="row">
                                    <div class="col-6">
                                        <div class="course-list">
                                            <svg width="14" height="16" viewBox="0 0 14 16" fill="none"
                                                 xmlns="http://www.w3.org/2000/svg">
                                                <path
                                                        d="M8.5 9.5C11.5312 9.5 14 11.9688 14 15C14 15.5625 13.5312 16 13 16H1C0.4375 16 0 15.5625 0 15C0 11.9688 2.4375 9.5 5.5 9.5H8.5ZM1.5 14.5H12.4688C12.2188 12.5312 10.5312 11 8.5 11H5.5C3.4375 11 1.75 12.5312 1.5 14.5ZM7 8C4.78125 8 3 6.21875 3 4C3 1.8125 4.78125 0 7 0C9.1875 0 11 1.8125 11 4C11 6.21875 9.1875 8 7 8ZM7 1.5C5.59375 1.5 4.5 2.625 4.5 4C4.5 5.40625 5.59375 6.5 7 6.5C8.375 6.5 9.5 5.40625 9.5 4C9.5 2.625 8.375 1.5 7 1.5Z"
                                                        fill="<?php echo e(route('lecturedetails',[$lecture->slug])); ?>2F57EF"/>
                                            </svg>

                                        </div>
                                    </div>

                                </div>
                                <h4 class="course-title mb-4"><a
                                            href="<?php echo e(route('lecturedetails',[$lecture->slug])); ?>"><?php echo e($lecture->heading); ?></a></h4>
                                <div class="row">
                                    <div class="col-6">
                                        <div class="media course-author">
                                            <div class="media-left pe-2">
                                                <img src="<?php echo e(URL::asset('website/images/course/0.png')); ?>" alt="img">
                                            </div>
                                            <div class="media-body align-self-center">
                                                <h6 class="mb-0 fw-500"><?php echo e($lecture->lectureby); ?></h6>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-6 align-self-center text-end">
                                        <a class="right-arrow-text fw-700 color-base"
                                           href="<?php echo e(route('lecturedetails',[$lecture->slug])); ?>">View
                                            Lecture <i class="fa fa-arrow-right ms-2"></i></a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                <?php endif; ?>
            </div>
        </div>
    </div>
    <!-- course area end -->

<?php $__env->stopSection(); ?>

<?php echo $__env->make('website.layout.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/lovekbkg/public_html/owalam/resources/views/website/lecture.blade.php ENDPATH**/ ?>